[Init]
type=sp
map=2_DD_RT
Weather=1
StrategicAI=0
StartTime=16:30:00
CommandHeight=100
CommandRadius=500
CarryOverDead=1

[MenPerSprite]
Inf=10
Cav=10

[Rank]
CMDLVL1=2
CMDLVL2=1
CMDLVL3=0
CMDLVL4=0
CMDLVL5=0
CMDLVL6=0 

[EndPlayerDie]
screen=End
headline=TRAGEDY!
article=EndKilled

[EndMajWin]
screen=End
grade=700
headline=MAJOR VICTORY!
article=EndMajorSuccess

[EndWin]
screen=End
grade=500
headline=VICTORY!
article=EndMinorSuccess

[EndTie]
screen=End
grade=300
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw

[EndFail]
screen=End
grade=100
headline=DEFEAT!
article=EndMinorFail

[EndMajFail]
screen=End
grade=-100
headline=MAJOR DEFEAT!
article=EndMajorFail
